WAP4400N will not accept firmware upgrade

Unanswered Question
Mar 23rd, 2009

We just received a WAP4400N, new in box. I'm able to get it working fine; however, it refuses to accept the downloaded upgrade image WAP4400N_R1.2.14-ETSI.img -- it claims it's not a valid image format.

I've re-downloaded this 3 times, it's no-brainer. I wonder if the image on cisco.com is corrupted, or if there is another problem.

Anyone else see this?


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
forrie Tue, 03/24/2009 - 10:28

Yes, I did read this - it's a no-brainer and these units are fairly easy to update.

It does not work. I've tried it 4 times.

For what it's worth, the unit itself doesn't really have much in terms of version information; however, the information on the back shows:


Manufactured 10/2008

forrie Tue, 03/24/2009 - 10:30

BTW, when this unit is hooked up to our switch, we see these types of errors:

%Apr 11 21:56:59:544 2000 4200G MSTP/3/FWDWHILERR:- 1 -GigabitEthernet1/0/6 Rcv: FwdDelay Info is wrong

I'm beginning to suspect the unit is defective.

forrie Tue, 03/24/2009 - 13:49

Nevermind. I've sent the unit back -- we're getting a Netgear device instead.

The purpose of this WAP did not warrant a higher-end Cisco WAP. It's just for testing.


This Discussion